Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.jms.ra
Class TestClient

    java.lang.Object
      |
      +--org.jboss.jms.ra.TestClient

public class TestClient
extends java.lang.Object

TestClient for stand alone use. Basically verry uninteresting. Created: Sun Apr 22 19:10:27 2001

Version:
  $Revision: 1.1.4.2 $
Author:
  Peter Antman.

Constructor Summary
`TestClient()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestClient

    public TestClient()

Method Detail

### main

    public static void main(java.lang.String[] args)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.